跳到主要内容

查询用户内部转账历史接口

请求示例

get /api/v3/capital/transfer/internal?&timestamp={{timestamp}}&signature={{signature}}

返回示例

  {
"page": 1, //当前页
"totalRecords": 1, //总记录数
"totalPageNum": 1, //总页数
"data": [
{
"tranId":"11945860693",//划转ID
"asset":"BTC",//币种
"amount":"0.1",//划转数量
"toAccountType":"EMAIL",//收款账户类型
"toAccount":"156283619@outlook.com",//收款账户
"fromAccount":"156283618@outlook.com",//付款账户
"status":"SUCCESS",//划转状态
"timestamp":1544433325000//划转时间
},
{
"tranId":"",//划转ID
"asset":"BTC",//币种
"amount":"0.8",//划转数量
"toAccountType":"UID",//收款账户类型
"fromAccount":"156283619@outlook.com",//付款账户
"toAccount":"87658765",//收款账户
"status":"SUCCESS",//划转状态
"timestamp":1544433325000//划转时间
}
]
}

HTTP请求

  • GET /api/v3/capital/transfer/internal

接口权限要求: 钱包提现相关读 / SPOT_WITHDRAW_R

权重(IP): 1

请求参数

参数名数据类型是否必须说明
startTimelongUnix毫秒时间戳
endTimelongUnix毫秒时间戳
pageint默认1
limitint默认10
tranIdstring划转id
timestampstring时间戳
signaturestring签名

若startTime和endTime没传,则默认返回最近7天数据

返回参数

参数名说明
page当前页
totalRecords总记录数
totalPage总页数
tranId划转ID
asset币种
amount划转数量
fromAccountType转出业务账户
toAccountType划入业务账户
status划转状态
timestamp划转时间